Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 16:34:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
Dear sir
I have written wrong number for this
order and I contacted the courier company many Times but no response now
you told me you have cancelled the order but I need it urgently so can I go
to centrepoint and collect it myself
The correct number of the phone is
98279040
Thanks in advance for your kind responsre
Ibrahim Abdul fattah

عرض النص المقتبس

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3817906